$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -1900000.0
    - - 200000.0
      - -1900000.0
    - - 200000.0
      - -2000000.0
    - - 300000.0
      - -2000000.0
    - - 300000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: b1576141-6083-4139-9920-482927d859a8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - f047b7d2-c8b8-4cbc-80ac-54ecdd4cccd9
  - 156810ee-67ae-46a1-8c19-a3bb3d8d020d
  - e699cdae-0db2-49fd-ad0d-9412d868e5a4
  - 265cfc2b-b5ef-4ad2-b2c1-ebb595dc9d8b
  - c949ed17-d058-4204-baa3-1528cead9d5b
  - 72aa4de2-a2d6-493a-8729-fe1f835699fc
  - 4323bc85-5188-42c4-b4d3-c4e5cbeaabe0
  - c8a1bea9-8779-4dec-89b8-8f8dfd91406b
  - 1a96a23d-62b7-4268-8acd-9d8a885ec040
  - f0e8c688-da6c-459f-b206-3bbfa9e9350e
  - 8c1d6e13-e1a4-4641-8e19-46cd9f3c9981
  - 57131755-e03d-4079-bfe3-f563de6fbab4
  - 7478c979-9142-462e-99fc-a1bf492308b8
  - 153d9b13-b449-450e-bcf6-fc48531a4757
  - 4cb1e193-440e-49ba-81c9-ec8d349f204a
  - 079d0216-880b-4e7b-94bc-20a19c1121d7
  - 452b52fa-c662-4cd4-a1b7-a774d882e6ea
  - 83ec5b68-6453-4a3a-869b-b1b9448c2d87
  - 74152cf2-fdb4-4f0e-9073-d67be71afc93
  - e94e031a-076d-4244-9c16-75c1a5ec97ef
  - ad01edea-b405-44ec-8ecb-dabfe74fcb61
  - 6d2dc722-6960-4923-8d75-0d50fb846264
  - dc76eb5f-fb1b-41ca-be81-5440f2e6e14c
  - 60e59791-1d25-4dee-9919-e4da95397c47
  - 72ce1dbb-aabe-4b20-bdc3-8a7228712e5f
  - d239ca5b-7d14-490c-bfda-f37f699ac52d
  - 006b53e0-6416-4025-95e1-deac01f2553d
  - a625b3b7-0ae4-40ab-8e4e-1089751edf80
  - b77c1b80-0412-449c-abcb-d21299491f42
  - 8d0e4ccd-baed-4019-b9d5-9bb0521a494f
  - 9d44ea9e-7d33-42d9-bc9d-e0079196cd7e
  - d37ffe3e-e5a2-4a6c-b244-8ef6dabc0775
  - df736153-bbb5-401c-8a3c-57cbfbcc0ea8
  - 41860340-b257-4ba0-a890-a111b08180ff
  - 7980f0ba-1f79-4cfe-958d-68ce39fedb58
  - 9ee4e483-0e42-4897-9265-3ecdf866fa18
  - 5b8adcdb-abc2-4329-b155-a47fff37566f
  - 202d2bec-9ae9-4900-9c94-a34b081db94b
  - 8bd443d6-f0cf-459d-9603-5170ac2a4586
  - 762cabcb-e555-4c44-ab33-cf479794523e
  - 87a6a774-ed56-43e5-83aa-402e96c85899
  - a8b0cd1b-a75c-4cf1-a40a-b4433b291e6b
  - 30986568-5e74-4d4d-bd41-00c54fa032cd
  - bba0eee1-849f-4e7b-9ed4-46544ddb9e08
  - df63890c-bb50-409a-a668-8988c39b9901
  - 8787c769-c4ca-411e-bb20-336b599e8178
  - 394486ac-4480-480a-a151-3760e7867967
  - 0162cbee-1212-4c6b-b5c9-2486d31aaf88
  - a5e5a886-e29d-4154-a09c-3fd121abcc3a
  - 816329f7-3c78-4548-8563-79ad383f4d4e
  - ee1d619e-61af-4f00-9441-04c824070d0e
  - 69f4d1d9-bf57-48c8-8cfd-4c7f43aa7a8a
  - b27011e6-af89-45dc-bd0c-f9ea5c4bf91c
  - 839ddf47-b539-4b3b-a3cd-dd97bbd983d3
  - 5599a951-d650-471f-b046-b9325036a87c
  - 295cd1cb-425f-4a84-ab7e-05d1c0884a4c
  - 908bd43a-5b87-45fe-b5c1-8291349e1741
  - e08b0f86-dbe3-46a2-a7cc-aa1321be2939
  - 89693db5-8b19-4e09-b5d5-bf5572dbc303
  - 92193f3d-bdf0-4dda-ab81-50dbcfd4896d
  - d930713b-e9b2-4808-9e95-6bea0f9c1974
  ls5_nbart_geomedian_annual:
  - 487a3782-eecd-47ea-8992-49606b580e29
  ls5_nbart_tmad_annual:
  - 685fee12-9e59-46fd-b0fc-49a05d2313ff
  wofs_albers:
  - 85e70572-d1f3-424c-a468-79e44c6c0131
  - cd8c1af0-269e-408d-acd0-846b7b1f4838
  - 34876f0d-ccde-4ef8-a347-808cece27120
  - 612d2ee2-1f74-4f99-ab2e-22b123e13932
  - 96a4245f-3c5e-4819-aeab-80988aeeafd0
  - c6c07b36-9314-40df-9035-1c3b98cc36c1
  - 692c7f52-260c-447d-9e50-b08b20c23709
  - d32367cb-abae-4512-a48e-fa887a3d1daa
  - 3b157972-856d-45c6-bd05-4a6935d840db
  - 86bb2996-77b2-46d8-a7c8-ac8e9e4923cf
  - e1a640e9-afcd-472f-9018-94c96fc53dad
  - ac98ab10-79f3-404e-8269-854ec9ba13bb
  - b1882dc2-b54b-4271-87fd-7d85844a666f
  - 1fb1582f-33cd-4463-8332-f9ac5c8f1745
  - bcfa5358-398d-441c-939e-413e7fe1ef56
  - 1e815258-4723-468b-87c3-1b34606b4f36
  - 6c0aaf58-d093-4583-8147-0cf05b15c7f1
  - c7a7d332-f76b-41d7-b788-f0dbaf9751bd
  - 360bf224-1bf2-421a-9b0a-f028a65e3476
  - 4848b4cd-9ab4-4366-ab89-3a1e4dc8cc53
  - 67b64ea0-9f79-4150-8faf-04e1dc71e3a8
  - 3d006abe-69ee-4e03-93c8-989858dee05d
  - 30bc89b3-c35e-4e95-9e78-9f5d49a8839c
  - 71d6d0ee-ea4d-42a6-866f-c5d4265f2f10
  - 972f3d09-6299-4a52-a79b-a24b0ce9f740
  - f11d4926-6015-48b9-ad98-8514e30f8d08
  - bd0ef91c-8ad2-41e2-bc71-093e484ad80e
  - b1e9aad4-1cb8-45fa-a87b-c32afd79c623
  - 63f12e01-e2bd-445b-9b78-7c75723ab4fc
  - 0b4f8625-62aa-433d-b9f4-d9963a123485
  - 2a259254-edba-493f-b4b0-60bc5109254c
  - 7dd8bf2b-9223-4809-b1eb-0a9be04815a2
  - 30acd93a-0ca4-47aa-96fd-5cf2acfeb6fc
  - 402b76dd-e838-4c1e-844e-9974a23abaee
  - 23be4803-39e9-4a31-80fe-7fd54e93de2b
  - 90ded78b-8c81-45de-b30a-27a3d658adbc
  - 4cf68869-4567-4008-aba6-de5ab167996b
  - bd313091-dadf-4b39-9c62-4f07cfd5f326
  - c5e490ac-1eef-4317-9b5c-55ea491d7e43
  - 847a4be9-3295-4461-91e5-7f6ccc8dc00f
  - 306f4074-79d5-49f5-84fe-a87e2abbe513
  - 498d04ea-95e4-422a-b02a-46ec2760df6f
  - aed65df2-f3ca-488a-af30-9e6d35557af3
  - 44b6ac53-ad34-4c0b-b7f0-27a2f32c2df4
  - dbd48a4a-556c-4ad3-99a9-38e3ddbd763b
  - 47746d97-39dc-47f3-a74b-2c832b6547a1
  - d9107cef-7f07-43dd-89b8-4aa6aa8d427f
  - 66d69763-d578-447b-b5de-a98a0d616b40
  - 6d6c9299-374c-46da-a2a4-ad040db804f3
  - 9a76693b-38db-4ef8-b954-ca15f3618ae5
  - 5cda525a-2fb1-4485-b97f-5e65cc34f1d6
  - 3b996d18-a1f9-4218-9c60-ce2b4e9c4ec5
  - 00c9c94c-dee2-4184-9cc6-e9badc14a01f
  - f730e3ea-f8c4-4043-92ae-afa27bd857f9
  - 4c8c3707-e58a-462f-b0f7-4cf0018f7138
  - 673c97b7-a2bc-4cd2-8dcd-f55048b41834
  - 8a7664c8-436e-41bb-a658-8d140d2c8ee3
  - 3ee3a5d4-54ce-430f-8a8d-c0d557a89065
  - c22c7f01-6a68-424e-8237-7fd69ec4bec2
  - 5855dca4-d3c4-496e-b112-bd4912932571
  - 19d9b90b-66a2-49e2-83b0-5abd0a89b48e
  wofs_annual_summary:
  - e5200a79-e887-4ab6-bf02-84cec86f2831
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-20_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:22:56.020439Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
